#!/bin/sh

if [[ ! -e "/etc/opt/openit/openit.cfg" ]]; then
	echo "No OpeniT installation found"
	exit 1
fi

if [[ -e "/opt/openit/bin/sercons" ]]; then
	cd unix/server
	../patch.pl
else
	cd unix/client
	../patch.pl
fi

